#wpdatatables-logo {
	width: 310px;
	margin-top: -12px;
}

#header {
	background-color: #ffffff;
}

.wdt-blog-bottom-block {
	overflow: hidden;
}

a.blog-post-image  {
	background-color: #f7f7f7;
}

a.blog-post-image img {
	margin: 0 auto;
}

div.card-body img.size-full {
	max-width: 100%;
    height: auto;
}

p {
	font-size: 14px;
	text-align: justify;
}


#main {
    padding-top: 80px;	
}

.affix {
	position: fixed;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    width: 150px;
    top: 80px;	
}

.card {
	font-size: 14px;
}

#purchase-top {
	background: #091d70;
	color: #fff;
	font-size: 1rem;
	border-radius: 28px;
	text-align: center;
	word-spacing: 3px;
	font-weight: 800;
	font-size: 15px;
	padding: 14px 16px;
}

#wdt-search-preloader {
	position: absolute;
    right: 20px;
    top: 20px;	
}

ul.typeahead > li  {
	overflow: hidden;
}

ul.typeahead > li > a {
	overflow: hidden;
	text-overflow:ellipsis;
}

#video > div.card-body.card-padding > div > div,
#videoversion > div.card-body.card-padding > div > div,
#video-version > div.card-body.card-padding > div > div
 {
	float: none;
	margin: 0 auto;
}

i.wpcf7-submit {
	background-color: #2196F3 !important;
	font-style: normal;
	text-transform: uppercase;
}

.affix {
	margin-right: 15px;
	width: auto;
}

.wpdt-nav-purchase-link{
	cursor: pointer;
}
.hi-menu>li .dropdown-menu {
	top: 5px !important;
	z-index: 1000;
}


div[id*='ajaxsearchliteres'].wpdreams_asl_results .results div.asl_image,
div.asl_w .probox .promagnifier{
    display: none !important;
}

.small-search-wrap div[id*='ajaxsearchlite'].wpdreams_asl_container {
    width: 90% !important; 
}

.ajaxsearchlite-li {
	min-width: 400px !important;
}

@media (max-width:767px) {
	ul.affix { display: none; }
	
	.ajaxsearchlite-li {
		min-width: 50px !important;
	}
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
	background-color: #ffffff !important;
	border: 2px solid #091d70 !important;
}